Download it now!
Bug 36628 - Can't delete default shortcut keys
Summary: Can't delete default shortcut keys
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
3.3.2 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Customize-Dialog-Keyboard
  Show dependency treegraph
 
Reported: 2011-04-27 03:50 UTC by Fred
Modified: 2012-01-24 09:14 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Fred 2011-04-27 03:50:34 UTC
I can't delete built-in shortcut keys. 

If I in Tools|Customize|Keyboard delete a shortcut key and click ok, it's back when I restart LibreOffice.

I can only replace the shortcut key, not delete it.

It is a problem if I want to use a specific key as a global LibreOffice Shortcut key. If that key already is in use in Writer Calc or whatever it takes precedence over the global key.
Comment 1 Rainer Bielefeld Retired 2011-10-18 10:54:00 UTC
This one might be related to "Bug 40578 - CONFIGURATION: Tools-Customize-Keyboard changes should be persistent".
Comment 2 Björn Michaelsen 2011-12-23 12:05:38 UTC
[This is an automated message.]
This bug was filed before the changes to Bugzilla on 2011-10-16. Thus it
started right out as NEW without ever being explicitly confirmed. The bug is
changed to state NEEDINFO for this reason. To move this bug from NEEDINFO back
to NEW please check if the bug still persists with the 3.5.0 beta1 or beta2 prereleases.
Details on how to test the 3.5.0 beta1 can be found at:
http://wiki.documentfoundation.org/QA/BugHunting_Session_3.5.0.-1

more detail on this bulk operation: http://nabble.documentfoundation.org/RFC-Operation-Spamzilla-tp3607474p3607474.html
Comment 3 sasha.libreoffice 2012-01-24 09:14:47 UTC
this problem was fixed, now it is not reproducible, in LO 3.5.0
change status to WorksForMe
Please, if problem appears again, change status to Reopened